//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblTeacherUndecidedPMonth
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public short CourseCd { get; set; }
        public int TeacherCd { get; set; }
        public int CourseMonth { get; set; }
        public byte Week { get; set; }
        public byte Line { get; set; }
        public string CourseName { get; set; }
        public string TeacherName { get; set; }
        public string YM { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
